[youtubei.js](../../../README.md) / [Constants](../README.md) / INNERTUBE\_HEADERS\_BASE

# Variable: INNERTUBE\_HEADERS\_BASE

> `const` **INNERTUBE\_HEADERS\_BASE**: `Readonly`\<`object`\>

## Type declaration

### accept

> **accept**: `"*/*"` = `'*/*'`

### accept-encoding

> **accept-encoding**: `"gzip, deflate"` = `'gzip, deflate'`

### content-type

> **content-type**: `"application/json"` = `'application/json'`

## Defined in

[src/utils/Constants.ts:102](https://github.com/LuanRT/YouTube.js/blob/4729016fb98e7045ee4043857be7eef780c01e35/src/utils/Constants.ts#L102)
